#pragma once
#include "EntityState.h"
extern const int CS_PuppyFishSTATENAME_SWIM;
class CS_PuppyFishSwim :
    public EntityState
{
public:
    CS_PuppyFishSwim();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

